> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fingerprint.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Versioning

> Management API is *versioned*. When backwards-incompatible changes are made to the API, we release a new, dated version.

**The latest version is `2025-11-20`.**

Specifying API version is required to prevent breaking changes in the new versions breaking your integration. Any breaking changes will always be released in a new API version.

When making an API request, add `X-API-Version` HTTP header with the API version you’re using.

```
X-API-Version: 2025-11-20
```

```curl cURL theme={"theme":"github-dark-dimmed"}
curl -XGET -H 'Authorization: Bearer SECRET_API_KEY' -H 'X-API-Version: 2025-11-20' 'https://management-api.fpjs.io/hello'
```

Requests without a valid API version will return `HTTP 400` error.

Before upgrading to a new API version, you should read the **[Changelog](/reference/management-api-changelog)** to understand what breaking changes are included and to learn more about how to upgrade to a new API version.
